D4Science Infrastructure - Incident #1844

ETICS GUI Not Available
Dec 17,2015 03:08 PM - Massimiliano Assante

Status: Closed Start date: Dec 17, 2015
Priority: Urgent Due date: Dec 17, 2015
Assignee: Massimiliano Assante % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Production

Description

The Web Application responds

An error occurred:
Build System Webservice not available

History

#1 - Dec 17, 2015 03:08 PM - Massimiliano Assante
- File Screen Shot 2015-12-17 at 15.08.41.png added

#2 - Dec 17, 2015 03:39 PM - Paolo Fabriani

- Status changed from New to In Progress

Both the host certificate and CA certificate have expired. We're working to generate new ones and configure the services accordingly.

#3 - Dec 17, 2015 06:01 PM - Paolo Fabriani
- Status changed from In Progress to Feedback
- Assignee changed from Paolo Fabriani to Massimiliano Assante

- % Done changed from 0 to 100

A new host certificate has been issues and configured on the host.
The service appear to work correctly.

Please let us know any problem you might still have.

#4 - Dec 17, 2015 06:23 PM - Massimiliano Assante
- Status changed from Feedback to Closed

it is ok now thanks

Files

Screen Shot 2015-12-17 at 15.08.41.png 67.8 KB Dec 17, 2015
